body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Titillium Web', sans-serif, Arial, Helvetica;
	font-size:14px;
	font-weight:400;
	color:#58585a;
	}
body{background:#fff;}
body img{border:none;}
.grey_bg{background:#939598;}
.wrap{
	margin:0 auto 0 auto;
	padding:0 0 0 10%;
	position:relative;
	width:82%;
	max-width:800px;
	}
#left_design{
	margin:0 0 0 -405px;
	position:fixed;
	top:0;
	left:auto;
	width:405px;
	height:1283px;
	pointer-events:none;
	background:url(images/left_design.png) left top no-repeat;
	}
@media screen and (min-width: 1459px){
	#left_design{margin:0; left:0;}
	}
@media screen and (max-width: 720px){
	body, html{font-size:14px;}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 0 30px 0;
	font-size:43px;
	text-transform:uppercase;
	color:#bf1e2e;
	}
h2, .h2{
	margin:0 0 20px 0;
	padding:10px 0 0 0;
	font-size:24px;
	font-weight:300;
	color:#bf1e2e;
	}
h2:first-child, h1 + h2, h1 + .h2{padding:0;}
h3{margin:0 0 15px 0; font-size:20px; font-weight:400;}
h2 + h3{margin:-15px 0 15px 0;}
p{margin:0 0 20px 0;}
p.small_margin{margin:0 0 5px 0;}
a{
	text-decoration:none;
	color:#bf1e2e;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
a:hover{color:#231f20;}
a:focus{outline:none;}
ul li{list-style:none;}
table{margin:0 0 25px 0; border-collapse:collapse;}
@media screen and (max-width: 960px){
	h1{margin:0 0 25px 0; font-size:38px;}
	h2, .h2{font-size:22px;}
	h3{font-size:18px;}
	}
@media screen and (max-width: 720px){
	h1{margin:0 0 20px 0; font-size:30px;}
	h2, .h2{padding:5px 0 0 0; font-size:20px;}
	h3{font-size:16px;}
	}
	
/*---------------HEADER--------------*/
#top{
	max-height:600px;
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000;
	background-size:cover;
	}
#top .wrap{padding:60px 0 35% 0;}
#logo{
	display:block;
	position:absolute;
	top:0;
	right:5%;
	width:32.5%;
	max-width:280px;
	height:auto;
	background:#fff;
	background:rgba(255,255,255,0.7);
	}
#logo object, #logo img{
	margin:21% auto 8.403% auto;
	display:block;
	width:85%;
	height:auto;
	pointer-events:none;
	}
#logo img{width:100%;}
svg{max-height:100%;}
	
/*---------------NAV--------------*/
#nav_wrap{
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
nav{padding:25px 0 16px 0; display:block;}
nav ul{float:left;}
nav .col1{width:14%;}
nav .col2{width:28%;}
nav .col3{width:23%;}
nav .col4{width:21%;}
nav .col5{width:14%;}
nav li{margin:0 0 10px 0; position:relative;}
nav li.current:after{
	display:block;
	position:absolute;
	top:4px;
	left:-16px;
	width:0;
	height:0;
	content:'';
	border-width:7px;
	border-style:solid;
	border-color:transparent;
	border-left:12px solid #bf1e2e;
	}
nav li a{font-size:15px; color:#fff;}
nav li.current a{font-weight:700;}
#nav_toggle{
	margin:0 0 0 -10px;
	padding:8px 10px 0 42px;
	display:none;
	position:relative;
	height:30px;
	z-index:1000;
	cursor:pointer;
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle .bar{
	display:block;
	position:absolute;
	left:10px;
	width:22px;
	height:2px;
	background:#fff;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:10px;}
#nav_toggle .bar2{top:18px;}
#nav_toggle .bar3{top:18px;}
#nav_toggle .bar4{top:26px;}
.csstransforms .show_nav #nav_toggle .bar1{top:27px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar4{top:8px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay:150ms;
	-moz-transition-delay:150ms;
	-o-transition-delay:150ms;
	transition-delay:150ms;
	}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 850px){
	#nav_wrap{max-height:0; overflow:hidden;}
	.csscolumns #nav_wrap{margin:0 0 0 -16px;}
	.show_nav #nav_wrap{max-height:400px;}
	nav{padding:3px 0 5px 0;}
	.csscolumns nav{
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
		-webkit-column-gap:20px;
		-moz-column-gap:20px;
		column-gap:20px;
		}
	nav ul{float:none;}
	nav .col1, nav .col2, nav .col3, nav .col4, nav .col5{width:auto;}
	nav li{margin:0 0 8px 0;}
	.csscolumns nav li{
		margin:0;
		padding:0 0 8px 16px;
		-webkit-column-break-inside:avoid;
		page-break-inside:avoid;
		break-inside:avoid-column;
		}
	.csscolumns nav li.current:after{left:0;}
	#nav_toggle{display:inline-block;}
	}
	
/*---------------CONTENT--------------*/
main, section{display:block;}
.content{padding:50px 0 30px 0;}
.content ul{margin:0 0 25px 0;}
.content p + ul{margin:-10px 0 25px 0;}
.content li{position:relative; padding:0 0 0 15px;}
.content li:before{
	position:absolute;
	top:-1px;
	left:4px;
	padding:0 5px 0 0;
	display:inline-block;
	color:#bf1e2e;
	content:'\00BB ';
	}
.no-generatedcontent .content li{padding:0 0 0 15px; background:url(images/bullet.png) 5px 11px no-repeat;}
.logos{text-align:center;}
.logos img{margin:0 0 20px 0; display:inline-block; width:25%;}
.clear{clear:both;}
@media screen and (max-width: 850px){
	.content{padding:35px 0 15px 0;}
	}
@media screen and (max-width: 650px){
	.content{padding:25px 0 5px 0;}
	}
@media screen and (max-width: 480px){
	.logos img{width:50%;}
	}
	
/*---------------FOOTER--------------*/
footer.wrap{
	padding:20px 0 40px 10%;
	display:block;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.3em;
	color:#808285;
	}
footer .left{float:left;}
footer .right{margin:0 30px 0 0; float:right; text-align:right;}
footer a{color:#808285;}
footer a:hover{color:#bf1e2e;}
footer img{margin:-1px 0 0 -20px; width:20px; float:right;}
#backtotop{
	position:fixed;
	bottom:10%;
	right:-32px;
	width:32px;
	height:32px;
	opacity:0;
	z-index:200;
	background:#bf1e2e;
	user-drag:none;
	-webkit-user-drag:none;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#backtotop img{display:block; width:100%;}
#backtotop.visible{right:0; opacity:1;}
@media screen and (max-width: 720px){
	footer .left{margin:0 30px 0 0; float:right; text-align:right;}
	footer img{clear:both;}
	}